Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 12

Tema: se puede instalar el ultrasn0w en la version 4.3.1???

  1. #1
    Usuario Registrado Avatar de didoanza
    Fecha de ingreso
    12 feb, 10
    Mensajes
    119
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Question se puede instalar el ultrasn0w en la version 4.3.1???

    tengo un iphone 3gs q le puse un custom firmware y todo bien pero lo malo es q necesito liberarlo sera q se le puede instalar el ultrasnow o no?¡?¡

    sufro algun riesgo con el iphone si le isntalo ahora ?¡?¡

    gracias de antemano con mi duda.

  2. #2
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    Depende el baseband que tengas... Entra en ajustes/general/informacion y decinos que dice en firmware del modem
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  3. #3
    Usuario Registrado Avatar de didoanza
    Fecha de ingreso
    12 feb, 10
    Mensajes
    119
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    le instale el baseband del ipad 06.15

  4. #4
    Usuario Registrado Avatar de didoanza
    Fecha de ingreso
    12 feb, 10
    Mensajes
    119
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    sera q salio la actualizacion del ultrasn0w para las baseband 06.15¡¡???

  5. #5
    Usuario Registrado Avatar de didoanza
    Fecha de ingreso
    12 feb, 10
    Mensajes
    119
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    en vista de q nadie pudo ayudarme buscando encontre la solucion q era instalar el ultrsn0w y luego agregar una repo es el cydia.pushfix.info e instalar el ultrasn0w fixer for 4.3.1 y listo.
    iphone 3gs 4.3.1 bb 06.15 con full señal y funcionando 100%.
    y nadie en el foro pudo ayudarme y creoq ya habia un tutorial de eso pero no esta demas, pero igual gracias a todos lo sq no me pudieron ayudar...........................................: )

  6. #6
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    Cita Iniciado por didoanza Ver mensaje
    en vista de q nadie pudo ayudarme buscando encontre la solucion q era instalar el ultrsn0w y luego agregar una repo es el cydia.pushfix.info e instalar el ultrasn0w fixer for 4.3.1 y listo.
    iphone 3gs 4.3.1 bb 06.15 con full señal y funcionando 100%.
    y nadie en el foro pudo ayudarme y creoq ya habia un tutorial de eso pero no esta demas, pero igual gracias a todos lo sq no me pudieron ayudar...........................................: )
    Te pido disculas, nunca me entere que habias respondido rapido, debo haber estado haciendo otra cosa jeje
    Efectivamente como vos decis... hay que instalar un parche echo por iH8Sn0w entre otros... si ves que la barrita de señal se te queda siempre en una pasate por aca: [Sólo los usuarios registrados pueden ver los enlaces. ]
    Asi te bajas un parchesito para winter... porque la señal anda bien, es solo una falla de las imagenes que componen la señal...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #7
    Usuario Registrado Avatar de didoanza
    Fecha de ingreso
    12 feb, 10
    Mensajes
    119
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    ok muchas gracias amigo nunca es tarde :)

  8. #8
    Usuario Registrado Avatar de pelojopo
    Fecha de ingreso
    30 mar, 10
    Mensajes
    282
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: se puede instalar el ultrasn0w en la version 4.3.1???

    Hola pablo, ayer me indicaste de donde bajar el archivo necesario para hacer jailbreak, pués bien cuando lo descomprimo me sale uno llamado firmware y al abrir estos me salen otros dos uno llamadp "All Flassh" y otro llamado "DFU" y leyendo por el foro lo he visto en una pagina de muestra en un tutorial que aparece asi:iphone3.1_4.31_8gb4_Restore.ipsw, es el mismo? si es asi que debo hacer cuando se me abre la pagina de snowbrezze, cual cojer, para hacer el custom, mi iphone es 3gs con iso 4.31 y bb 05.16.01
    S@lu2

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •